uuid: 2b3799f8-c7c0-47dc-b3a7-ff9db4be60df
langcode: en
status: true
dependencies:
  module:
    - block_region_permissions
id: config_sync.module.block_region_permissions
snapshotSet: config_sync
extensionType: module
extensionName: block_region_permissions
items: {  }
